[package]
name = "strafesnet_graphics"
version = "0.0.2"
edition = "2024"

[dependencies]
bytemuck = { version = "1.13.1", features = ["derive"] }
ddsfile = "0.5.1"
glam.workspace = true
id = { version = "0.1.0", registry = "strafesnet" }
strafesnet_common.workspace = true
wgpu = "28.0.0"

[lints]
workspace = true
